/* 
  MinorReleaseExtraStrings.strings
  BlueHarvest

  Created by Ross Tulloch on 24/11/2013.

*/

"WELCOME" = "Bienvenido a BlueHarvest";

/* Welcome text. */
"INFO_TEXT" = "BlueHarvest mantendrá todos sus dispositivos de almacenamiento libres de metadatos de OS X (por ejemplo, archivos .DS_Store y ._). BlueHarvest limpia automáticamente estos dispositivos sin intervención alguna del usuario. \n\nSi quiere que un dispositivo se limpie de inmediato, haga clic con el botón derecho (o ctrl-clic) en el Finder sobre el disco o carpeta en cuestión, y seleccione \"Limpiar con BlueHarvest...\" dentro del menú BlueHarvest. \n\nPara seleccionar un dispositivo de almacenamiento que BlueHarvest deba mantener siempre limpio, haga clic en el botón + que aparece abajo.";

/* Menu item */
"Open At Login" = "Abrir al iniciar sesión";

// Example: Last folder cleaned: "foobar" at 12:34 PM on 23/1/2013.
"Last folder cleaned: \"%@\" at %@ on %@." = "Última carpeta limpiada: \"%@\" a las %@ del %@.";

